  /*----------------------------------------------------- login/register page ----------------------------------------------------------------*/
  /* left screen side image */
  .login-bg-image,
  .register-bg-image {
    background-image: url('../img/person-holding-bank-card-4482900.jpg');
    background-size: cover;
    background-position: center;
    min-height: 100vh;
  }
  /*----------------------------------------------------- terms & condition page ----------------------------------------------------------------*/
  .terms-condition-font-size p{
    font-size: small;
  }
/*------------------------------------------------------------- home Page -----------------------------------------------------------------------*/
/*----------------- top div image/home page */
.top-div-bg-image {
    background-image: url('../img/leaves_green_dark_145996_2560x1080.jpg');
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    min-height: 10vh;
  }
/*------------------ dark small div/navbar */
.secondary-navbar-hight {
    height: 25px;
  }
.secondary-navbar-ul {
    list-style-type: none;
  }
.secondary-navbar-li {
    float: left;
    text-decoration: none;
  }
.secondary-navbar-li a {
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    padding: 16px;
  }
.secondary-navbar-li a:hover {
    color: white;
    text-decoration: none;
    font-weight: bold;
  }
/*--------------------------------------- first navbar style -------------------------------------------------------*/
/*------------------ logo button style */
.button-logo {
    background-image: url('../img/international-business-globe-world-wide(1).jpg');
    background-size: cover;
    background-position: center;
    min-height: 2.5rem;
    min-width: 12rem;
  }
/*------------------ info style */
.info-style {
    color: #5cb85c;
    text-align: center;
    font-size: 12px;
  }
/*------------------ account button style */
.dropdown-menu a {
    font-size: small;
  }
.dropdown-menu a:hover {
    color: white;
    background-color: #5cb85c;
    text-decoration: none;
  }

/*--------------------------------------- second navbar style -------------------------------------------------------*/
/* Style The Dropdown Button */
.dropbtn {
  background-color: #f7f7f7;
  color:black;
  padding: 10px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
/* Style The Dropdown Button Hover*/
.dropdown:hover{
  background-color: #5cb85c;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-size: small;
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #f1f1f1;
  text-decoration: none;
  color: #5cb85c;
}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #5cb85c;
  color: white;
}

/*------------------------------------------- carousel style ----------------------------------------------*/
/* carousel height via large screen*/
.carousel-inner-height-lg{
  height: 450px;
}
/* carousel height via meduim screen*/
.carousel-inner-height-md{
  height: auto;
}
/* carousel height via small screen*/
.carousel-inner-height-sm{
  height: auto;
}

/*-------------------------------------------- middle section style ---------------------------------------*/
.md-section-style{
  border-style: solid;
  border-radius: 5px;
  border-color: lightgray;
  background-color: white;
}
/*----------------------------------------------- items cards ------------------------------------------------*/
/* cards menu button */
.cards-menu-button-1{
  width: 150px;
}
.cards-menu-button-1:hover{
  background-color: #5cb85c  !important;
  color: white !important;
}
.cards-menu-button-2:hover{
  background-color: #5cb85c  !important;
  color: white !important;
}

/* ----------------------------------------------------- footer --------------------------------------------------*/
.footer-ul {
  list-style-type: none;
}
.footer-li {
  text-decoration: none;
}
.footer-li a {
  color: white;
  text-align: center;
  padding: auto;
  text-decoration: none;
  font-size: small;
}
.footer-li a:hover {
  text-decoration:none;
  font-weight:bold;
  color:white;
}
.secondary-footer{
  font-size: small;
}

.review-section,
.info-table-section{
  background-color: white;
}
.review-image{
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  border: none;
  }
  .img-thumbnail-size{
    width: 5rem;
    height: 5rem;
  }
  .product-image-size{
    width: 30rem;
    height: 30rem;
  }

